Adobe Acrobat 5.05の対応OS

こんにちは。サクラと申します。

MacOS9.2.2を利用しております。
Acrobat5が欲しくて、ネットオークションを探したりしていますが、アドビのサイトを見たら対応OSは9.1とXだそうで。
これって、9.2.2では使えないのでしょうか?それと、Xの場合、10.3.5では使えるのでしょうか。
アドビに電話しようと思っても本日は休日でつながりません。ちょっと急ぎで狙っているオークションがあるのでどなたかお返事いただければ幸いです。

問題なく使える場合、オークション以外で在庫があるような東京都内のお店を御存知の方がいらっしゃったら是非教えて下さい。
» 9.1も9.2.2もエンジンは互換(っていうか同じ)と思います。Xははっきりとしたことはわかりませんが、初期のXよりパンサーの方がずっと安定してるとは思います。OSが安定してるということでアプリ個別の対応については保障の限りではありませんが。
» Acrobat5.0.5をOSX10.3.5で使っています。
特に不都合は感じません。

*http://www.adobe.co.jp/support/downloads/acr55upmac.html

上記アップデータでOSXに対応だったと思います。
但し、DistillerはClassic環境のみです。
» 悩み虫さん、peroさんお返事有り難うございます。

ふむ、問題なく使えそうですね。オークションの方はかなり値上がりしてしまっていて、残念ながら入手できないかもしれません。
でも、これからもこまめにチェックして買える時が来るのを待とうと思います。